#contactyesdesignform div li,
#contactyesdesignform div p  {
   margin: 0px;
}

#contactyesdesignform div fieldset div.centerac *  {
   min-width: 78px;
}

#contactyesdesignform div fieldset *:last-child  {
   padding-bottom: 0;
}

#contactyesdesignform div fieldset legend  {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   line-height: 15px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #FFFFFF;
}

#contactyesdesignform div fieldset div  {
   clear: both;
   padding-bottom: 6px;
}

#contact2b a.nmh,
#contact2b a:hover  {
   background-position: -21px 0%;
}

#contactyesdesignform div p a  {
   display: inline;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

